# Uses of Interface
org.eclipse.birt.report.engine.content.IContentVisitor

Packages that use IContentVisitor
Package
Description
org.eclipse.birt.report.engine.content
Defines interfaces of BIRT report items for Engine to pass from executors to emitters.

## Uses of IContentVisitor in org.eclipse.birt.report.engine.content

Methods in org.eclipse.birt.report.engine.content with parameters of type IContentVisitor
Modifier and Type
Method
Description
`Object`
IContent.`accept(IContentVisitor visitor, Object value)`
Use visitor to process the object.